<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.projectimport.eclipse.web">
    <module_version install_time="1276187038091" last="true" origin="installer" specification_version="1.6.1.1">
        <file crc="978283468" name="config/Modules/org-netbeans-modules-projectimport-eclipse-web.xml"/>
        <file crc="1160359787" name="modules/org-netbeans-modules-projectimport-eclipse-web.jar"/>
    </module_version>
</module>
